spark_default_compilation_spec {sparklyr} | R Documentation

## Default Compilation Specification for Spark Extensions

### Description

This is the default compilation specification used for Spark extensions, when used with `compile_package_jars`.

### Usage

    spark_default_compilation_spec(pkg = infer_active_package_name())

### Arguments

`pkg` | The package containing Spark extensions to be compiled.

[Package sparklyr version 0.5.6 Index]